.section.main .component.scoreboard .mod-scoreboard.style5 .card-title a { font-size:1.125rem }
.section.main .component.scoreboard .mod-scoreboard.style5 .card-title { font-weight: bold; line-height: 1.1rem; margin-bottom: 0.5rem !important; margin-top: 0 !important; }
.section.main .component.scoreboard .mod-scoreboard.style5 .score { margin-left:1rem }
.section.main .component.scoreboard .mod-scoreboard.style5 .team { display:block; text-align:left }
.section.main .component.scoreboard .mod-scoreboard.style5 .date-meta { margin:0.5rem 0 }
.section.main .component.scoreboard .mod-scoreboard.style5 .team.winner span { font-weight:700!Important; color:var(--color-secondary)!important }

/* LOCAL OVERRIDE For */
.component.affiliatelogos .list-unstyled li:hover img { transform:scale(1)!important }
.component.affiliatelogos .list-unstyled li { filter:none!important; display:flex }


.btn-primary:hover,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
a.btn-primary:hover,
a.btn-primary.focus,
a.btn-primary:focus,
a.btn-primary:not(:disabled):not(.disabled).active,
a.btn-primary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-primary,
.badge-primary,
.btn-primary,
a.btn-primary,
.btn-outline-primary:hover,
.btn-outline-primary.focus,
.btn-outline-primary:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle,
a.btn-outline-primary:hover,
a.btn-outline-primary.focus,
a.btn-outline-primary:focus,
a.btn-outline-primary:not(:disabled):not(.disabled).active,
a.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-primary.dropdown-toggle,
.schedule-grid .status.bg-primary,
.card-header.bg-primary,
.badge-primary,
.btn-outline-primary,
a.btn-outline-primary{
    color:#005397!important ;
}

.navbar.navbar-secondary .navbar-brand { pointer-events:none }

.component.photogallery { background:var(--color-light)!important }

.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row { background:var(--color-secondary); z-index:1 }
.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row a { color:#fff!important }
.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row:hover { background:var(--color-primary)!important }
.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row:hover a { color:var(--color-secondary)!important }

.section.developer .inc-hostedby .st1 { fill:#fff }

.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row { position:relative }
.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row a { text-align:center }
.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row a:after { display:none }

.section.header-top .site-slogan { font-size:1.2rem }

.component.featuredathlete .mod-aotw.style2 .sport { display:block!important; color:#000 }

@media only screen and (min-width: 768px){

.component.newsrotator .mod-news-rotator.style7 .seat:hover .media-box:before { display:none!important }

}

@media only screen and (min-width:992px) {

html:not(.sticky-nav) .section.header .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo  { margin-top:1.7rem }
html:not(.sticky-nav) .section.header .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo img { max-height:90px }

.navbar-primary .navbar-nav { padding-left:6rem!important }
.navbar-primary .navbar-nav:first-child { padding-right:6rem!important; padding-left:0!important}

.component.newsrotator .mod-news-rotator.style7 .seat .media-box:before { display:none!important }

.navbar-expand-lg .navbar-nav .dropdown-menu { right: auto; }

}

.component.standings > .container:before, .component.standings > .container:after { height:auto; top:0 }

.component.newsrotator .mod-news-rotator.style7 .control.active .breadcrumb-item + .breadcrumb-item::before { color:#005397!important }
.component.newsrotator .mod-news-rotator.style7 .control.active { background:var(--color-primary ) }
.component.newsrotator .mod-news-rotator.style7 .control.active a, .component.newsrotator .mod-news-rotator.style7 .control.active .breadcrumb-item+.breadcrumb-item::before { background:none!important }


.component.newsrotator .mod-news-rotator.style7 .control,
.component.newsrotator .mod-news-rotator.style7 .control .thumb-title,
.component.newsrotator .mod-news-rotator .story-box .breadcrumb-item+.breadcrumb-item::before,
.component.newsrotator .mod-news-rotator .story-box a,
.component.newsrotator .mod-news-rotator .story-box { color:#005397!important }
.component.newsrotator .mod-news-rotator .active.slick-current.slick-active .media-box .slide-img img { animation:none!important }

.section.main .component.scoreboard .mod-scoreboard.style9 button { padding:0 }
@media only screen and (min-width: 992px) {
    .section.header-top .site-slogan { padding:1rem }
}

@media only screen and (max-width: 992px){
.component.standings .switcher-main .tab-content .standings-page .data th.team-name img { display: block !important }
.component.standings .switcher-main .tab-content .standings-page .data th.team-name { white-space: normal }
}

@media only screen and (max-width: 767px){

.component.featuredathlete .mod-aotw.style2 .athletes-deck .card { max-width:350px }
.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a { position:relative!important}
.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a img { object-fit:contain; object-position:center center!important }

}